struct.root({"index":"1","gix":"1","title":"Przekształcenia w układzie współprzędnych","href":"","parent":"0","visible":"1","scoid":"id_120731223029355_130604233322516"});
struct.addRootVersion(1, 0, "Przekształcenia w układzie współprzędnych", "Wersja bazowa");
struct.add({"index":"2","gix":"15","title":"Przekształcenia w układzie współrzędnych","href":"pages/p00015/","parent":"1","visible":"1","scoid":"id_120731223029967_130312140220739","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(2, 0, "Przekształcenia w układzie współrzędnych", "Wersja bazowa");
struct.add({"index":"3","gix":"3","title":"2. Przekształcenia cz. 1","href":"pages/p00003/","parent":"2","visible":"1","scoid":"id_120731223029158_130604233331246","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(3, 0, "2. Przekształcenia cz. 1", "Wersja bazowa");
struct.add({"index":"4","gix":"4","title":"3. Przekształcenia cz. 2","href":"pages/p00004/","parent":"2","visible":"1","scoid":"id_120731223029362_130313204819546","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(4, 0, "3. Przekształcenia cz. 2", "Wersja bazowa");
struct.add({"index":"5","gix":"8","title":"4. Przekształcenia cz. 3","href":"pages/p00008/","parent":"2","visible":"1","scoid":"id_120731225152752_130313204834863","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(5, 0, "4. Przekształcenia cz. 3", "Wersja bazowa");
struct.add({"index":"6","gix":"9","title":"5. Przekształcenia cz. 4","href":"pages/p00009/","parent":"2","visible":"1","scoid":"id_120731225543932_130313204849068","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(6, 0, "5. Przekształcenia cz. 4", "Wersja bazowa");
struct.add({"index":"7","gix":"6","title":"6. Zadanie 1","href":"pages/p00006/","parent":"2","visible":"1","scoid":"id_120731230910935_130313193949132","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(7, 0, "6. Zadanie 1", "Wersja bazowa");
struct.add({"index":"8","gix":"2","title":"7. Zadanie 2","href":"pages/p00002/","parent":"2","visible":"1","scoid":"id_120731231629943_130312165046938","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(8, 0, "7. Zadanie 2", "Wersja bazowa");
struct.add({"index":"9","gix":"5","title":"8. Zadanie 3","href":"pages/p00005/","parent":"2","visible":"1","scoid":"id_120731234033981_130312165051179","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(9, 0, "8. Zadanie 3", "Wersja bazowa");
struct.add({"index":"10","gix":"7","title":"9. Zadanie 4","href":"pages/p00007/","parent":"2","visible":"1","scoid":"id_120731235055417_130312223813529","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(10, 0, "9. Zadanie 4", "Wersja bazowa");
struct.add({"index":"11","gix":"10","title":"10. Zadanie 5","href":"pages/p00010/","parent":"2","visible":"1","scoid":"id_120801001520268_130312223818395","ms":"100","type":"0","iss":"1","group":""});
struct.addVersion(11, 0, "10. Zadanie 5", "Wersja bazowa");
struct.add({"index":"12","gix":"12","title":"11. Podsumowanie","href":"pages/p00012/","parent":"2","visible":"1","scoid":"id_120906221722117_130313150638459","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(12, 0, "11. Podsumowanie", "Wersja bazowa");
struct.add({"index":"13","gix":"11","title":"12. Raport notatek","href":"pages/p00011/","parent":"2","visible":"1","scoid":"id_120731223029152_130313193958149","ms":"","type":"0","iss":"1","group":""});
struct.addVersion(13, 0, "12. Raport notatek", "Wersja bazowa");

//==================================================

if (typeof(uelo) != "undefined") {
uelo.scoId="";
uelo.courseName="Przekształcenia w układzie współprzędnych";
uelo.courseDescription="";
uelo.pointsMax=100;
uelo.points=0;
uelo.passThreshold=100;
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "Przekształcenia w układzie współrzędnych";
p.pageId = "id_120731223029967_130312140220739";
p.isAssessment = 1;
p.globalIndex = 15;
p.chapterName = "Przekształcenia w układzie współprzędnych";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "2. Przekształcenia cz. 1";
p.pageId = "id_120731223029158_130604233331246";
p.isAssessment = 1;
p.globalIndex = 3;
p.chapterName = "Przekształcenia w układzie współrzędnych";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "3. Przekształcenia cz. 2";
p.pageId = "id_120731223029362_130313204819546";
p.isAssessment = 1;
p.globalIndex = 4;
p.chapterName = "Przekształcenia w układzie współrzędnych";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "4. Przekształcenia cz. 3";
p.pageId = "id_120731225152752_130313204834863";
p.isAssessment = 1;
p.globalIndex = 8;
p.chapterName = "Przekształcenia w układzie współrzędnych";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "5. Przekształcenia cz. 4";
p.pageId = "id_120731225543932_130313204849068";
p.isAssessment = 1;
p.globalIndex = 9;
p.chapterName = "Przekształcenia w układzie współrzędnych";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "6. Zadanie 1";
p.pageId = "id_120731230910935_130313193949132";
p.isAssessment = 1;
p.globalIndex = 6;
p.chapterName = "Przekształcenia w układzie współrzędnych";
p.FillYellowCards("");
p.AddInteraction("componentRadioButtonGroup1","6. Zadanie 1","0:1:0:0","1","0","2","choice","a) A’ = (5,3)          b) A’ = (5,3) : a) A’ = (–5,–3)      b) A’ = (5,3) :a) A’ = (5,3)           b) A’ = (–5,–3) :a) A’ = (–5,–3)       b) A’ = (–5,–3) ","","radiobutton"); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "7. Zadanie 2";
p.pageId = "id_120731231629943_130312165046938";
p.isAssessment = 1;
p.globalIndex = 2;
p.chapterName = "Przekształcenia w układzie współrzędnych";
p.FillYellowCards("");
p.AddInteraction("componentRadioButtonGroup1","7. Zadanie 2","1:0","1","0","2","choice","Tekst:Tekst","","radiobutton"); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "8. Zadanie 3";
p.pageId = "id_120731234033981_130312165051179";
p.isAssessment = 1;
p.globalIndex = 5;
p.chapterName = "Przekształcenia w układzie współrzędnych";
p.FillYellowCards("");
p.AddInteraction("componentRadioButtonGroup1","8. Zadanie 3","1:0","1","0","2","choice"," PRAWDA: FAŁSZ","","radiobutton"); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "9. Zadanie 4";
p.pageId = "id_120731235055417_130312223813529";
p.isAssessment = 1;
p.globalIndex = 7;
p.chapterName = "Przekształcenia w układzie współrzędnych";
p.FillYellowCards("");
p.AddInteraction("componentRadioButtonGroup1","9. Zadanie 4","0:1:0:0","1","0","2","choice","Tekst:Tekst:Tekst:Tekst","","radiobutton"); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_EXERCISE;
p.title = "10. Zadanie 5";
p.pageId = "id_120801001520268_130312223818395";
p.isAssessment = 1;
p.globalIndex = 10;
p.chapterName = "Przekształcenia w układzie współrzędnych";
p.FillYellowCards("");
p.AddInteraction("componentRadioButtonGroup1","10. Zadanie 5","1:0:0","1","0","2","choice","Tekst:Tekst:Tekst","","radiobutton"); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "11. Podsumowanie";
p.pageId = "id_120906221722117_130313150638459";
p.isAssessment = 1;
p.globalIndex = 12;
p.chapterName = "Przekształcenia w układzie współrzędnych";
p.FillYellowCards(""); 
 
var p = uelo.AddPage();
p.type = 0;
p.pageType = PAGETYPE_INFORMATION;
p.title = "12. Raport notatek";
p.pageId = "id_120731223029152_130313193958149";
p.isAssessment = 1;
p.globalIndex = 11;
p.chapterName = "Przekształcenia w układzie współrzędnych";
p.FillYellowCards(""); 
}

